Banshee.Services 1.3.1.0 To be added. To be added.
- Method
  1.3.1.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Event
  1.3.1.0
  Banshee.MediaEngine.AudioCdRipperErrorHandler To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Event
  1.3.1.0
  Banshee.MediaEngine.AudioCdRipperProgressHandler To be added. To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  1.3.1.0
  Banshee.MediaEngine.AudioCdRipperTrackFinishedHandler To be added. To be added.